<?xml version="1.0" encoding="GB2312"?>
<?xml-stylesheet type="text/xsl" href="/blog/oblogstyle/rss.xsl"?>
<rss version="2.0">
<channel>
<title><![CDATA[开不了口的blog]]></title>
<link>http://www.eycn.cn/blog/u/4/index.html</link>
<description><![CDATA[开不了口的blog]]></description>
<item>
<title><![CDATA[十六个国内免费网络硬盘横向评测]]></title>
<link>http://www.eycn.cn/blog/u/4/archives/2007/37.html</link>
<description><![CDATA[看标题挺强，实际上就是简单的复制了一下数据而已，因为自己想挑一个空间存放学习Delphi的练手作品，就转了一圈，然后参考百度网站的网络硬盘分类记下了下面的 <BR>东西。 <BR>************************************************************ <BR>1、畅易Cech@disk V3 Beta网络硬盘（FTP上传）&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <BR>http://webdisk.cech.com.cn/center/reg/288064/ <BR>&nbsp;300M超大空间，无单文件限制.AJAX创新技术，管理更加方便.支持FTP扩展上传，速度飞快。<br/>……]]></description>
<author>开不了口</author>
<pubDate>2007-2-24 23:44:00</pubDate>
</item>
<item>
<title><![CDATA[CPU基础知识]]></title>
<link>http://www.eycn.cn/blog/u/4/archives/2007/36.html</link>
<description><![CDATA[</>&nbsp;1.主频&nbsp; <BR><BR>　　主频也叫时钟频率，单位是MHz，用来表示CPU的运算速度。CPU的主频＝外频×倍频系数。很多人认为主频就决定着CPU的运行速度，这不仅是个片面的，而且对于服务器来讲，这个认识也出现了偏差。至今，没有一条确定的公式能够实现主频和实际的运算速度两者之间的数值关系，即使是两大处理器厂家Intel和AMD，在这点上也存在着很大的争议，我们从Intel的产品的发展趋势，可以看出Intel很注重加强自身主频的发展。像其他的处理器厂家，有人曾经拿过一快1G的全美达来做比较，它的运行效率相当于2G的Intel处理器。<br/>……]]></description>
<author>开不了口</author>
<pubDate>2007-2-24 23:42:00</pubDate>
</item>
<item>
<title><![CDATA[手把手教你禁止端口]]></title>
<link>http://www.eycn.cn/blog/u/4/archives/2007/35.html</link>
<description><![CDATA[即使你对策略一点不懂也可以按照下面一步一步地完成禁用端口。<br/>……]]></description>
<author>开不了口</author>
<pubDate>2007-2-24 23:41:00</pubDate>
</item>
<item>
<title><![CDATA[全球十大杀毒软件和全球十大防火墙终极分析]]></title>
<link>http://www.eycn.cn/blog/u/4/archives/2007/34.html</link>
<description><![CDATA[对现在比较流行的杀毒软件(瑞星, Bitdefend, mcfree, nod32+ZA, nod32+outpost)使用后的感想! <BR><BR>目前市场上的杀软真的是多种多样,但到底在自己的爱机上装什么呢? <BR><BR>我想主要的还是要看自己使用的感受,选择适合自己的那就是最好的,因为: <BR><BR>(1)再好的杀软也有其缺点,它不能做到完美!(例如:资源,注册.升级等方面) <BR><BR>(2)自己的爱机的用途&amp; 配备不一样(例如:用来游戏.上网.工作等等)&nbsp; <BR><BR>下面是我个人使用的几款杀软后的感想: <BR><BR>瑞星: 国内在杀软界可以称的上是老大哥了,以前一直使用(杀软+防火)，用了将近4年，感情至深。<br/>……]]></description>
<author>开不了口</author>
<pubDate>2007-2-24 23:40:00</pubDate>
</item>
<item>
<title><![CDATA[告诉你木马藏在哪]]></title>
<link>http://www.eycn.cn/blog/u/4/archives/2007/33.html</link>
<description><![CDATA[木马是一种基于远程控制的病毒程序，该程序具有很强的隐蔽性和危害性，它可以在人不知鬼不觉的状态下控制你或者监视你。下面就是木马潜伏的诡招，看了以后不要忘记采取绝招来对付这些损招哟！ <BR><BR>1、集成到程序中 <BR><BR>&nbsp;其实木马也是一个服务器-客户端程序，它为了不让用户能轻易地把它删除，就常常集成到程序里，一旦用户激活木马程序，那么木马文件和某一应用程序捆绑在一起，然后上传到服务端覆盖原文件，这样即使木马被删除了，只要运行捆绑了木马的应用程序，木马又会被安装上去了。绑定到某一应用程序中，如绑定到系统文件，那么每一次Windows启动均会启动木马。<br/>……]]></description>
<author>开不了口</author>
<pubDate>2007-2-24 23:37:00</pubDate>
</item>
<item>
<title><![CDATA[湖北公布十大消费维权案例恶劣行为令人心惊]]></title>
<link>http://www.eycn.cn/blog/u/4/archives/2007/32.html</link>
<description><![CDATA[<BR>　　●草率装热水器致人死亡 ●强行搜包气病顾客 ●美容院两天忽悠十万元 <BR><BR><BR><BR>　　过去的一年里，湖北消费者遭遇到了哪些最典型的侵权事件？哪些侵权行为最令人发指？昨日，省工商局公布了2006年度湖北省消费维权十大案例，一些侵权行为和其导致的后果令人心惊。 <BR><BR>　　一、草率装热水器致人死亡 <BR><BR>　　去年1月9日，荆门消费者张某在家使用烟道式燃气热水器洗浴，因门窗关闭，一氧化碳浓度过高，中毒死亡。 <BR><BR>　　经查，2005年4月，张某从一燃气具店以800多元价格买了一台烟道式燃气热水器。安装过程中，经销商既未严格按产品上的说明要求安装，又没有向用户说明使用注意事项，致当事人使用不当。<br/>……]]></description>
<author>开不了口</author>
<pubDate>2007-2-24 23:36:00</pubDate>
</item>
<item>
<title><![CDATA[骗局集锦]]></title>
<link>http://www.eycn.cn/blog/u/4/archives/2007/31.html</link>
<description><![CDATA[（1） 建行一同志转送: <BR>今天经过一栋大楼门口，门口有一提款机。有一个老伯，一 <BR>直看著我走过他身边，突然叫住我。他说他不识字，拿一张提款卡要我帮他在大楼门口的自动提款机取钱。 <BR>我回答我无法帮你取，叫警卫帮你。结果，他就回答我说不 用了，继续找其他路人帮他取钱。 朋友们要记住取款机可是有摄影机耶。 万一他说我抢劫或是偷他的提款卡，甚至他的卡片是偷来的，帮他领钱会在提款机留下影像， <BR>绝 对会让你百口莫辩！我会警惕 ! <BR><BR>是因为已有同事上当，目前仍官司缠身。<br/>……]]></description>
<author>开不了口</author>
<pubDate>2007-2-24 23:33:00</pubDate>
</item>
<item>
<title><![CDATA[法律意识的误区]]></title>
<link>http://www.eycn.cn/blog/u/4/archives/2007/30.html</link>
<description><![CDATA[前不久，西南交通大学在读研究生胡某状告学校名誉侵权，其诉讼事实是因为学校在其论文《相对论错误证明》上作出了否定性的评审意见，校方的评审意见中出现了“想当然”、“无知”等词语。胡某认为校方这样的用词是对自己的侮辱。也是在前不久，出现了这样一个案例，一对夫妻因为吵架，女方向法院诉请要求男方偿还其婚前向她所错的8万元，但并不要求离婚。这又让我想起了，总能引起人们更多关注的因为几块钱而向法院起诉的案件，人们更加愿意称这些人为“护法英雄”。<br/>……]]></description>
<author>开不了口</author>
<pubDate>2007-2-24 23:29:00</pubDate>
</item>
<item>
<title><![CDATA[共和国阅兵]]></title>
<link>http://www.eycn.cn/blog/u/4/archives/2007/29.html</link>
<description><![CDATA[&nbsp;<BR>&nbsp; 中国建国后的阅兵仪式: <BR>&nbsp; <A href="http://bbs.qq.com/allphoto.shtml?url=http://images.dangdang.com/images/9122914.jpg" target=_blank><IMG alt=网友贴图 hspace=5 src="http://images.dangdang.com/images/9122914.jpg" ="http://www.yiyacn.com/blog/java:if(this.width>620)this.style.width=620" vspace=5 border=0></A> <BR>&nbsp; <BR>&nbsp; 中国女兵巾帼英雄: <BR>&nbsp; <A href="http://bbs.qq.com/allphoto.shtml?<br/>……]]></description>
<author>开不了口</author>
<pubDate>2007-2-24 23:18:00</pubDate>
</item>
<item>
<title><![CDATA[吓死人的超强创意]]></title>
<link>http://www.eycn.cn/blog/u/4/archives/2007/28.html</link>
<description><![CDATA[<A href="http://bbs.qq.com/allphoto.shtml?url=http://image2.sina.com.cn/bj/upload/38/1079/20061229/481/96231/96231.jpg" target=_blank><IMG alt=网友贴图 hspace=5 src="http://image2.sina.com.cn/bj/upload/38/1079/20061229/481/96231/96231.jpg" vspace=5 border=0 ="http://www.yiyacn.com/blog/java:if(this.width>620)this.style.width=620"></A> <BR><A href="http://bbs.qq.com/allphoto.shtml?<br/>……]]></description>
<author>开不了口</author>
<pubDate>2007-2-24 23:16:00</pubDate>
</item>

</channel>
</rss>